/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
.drop_down .second ul li ul li.current_page_item a{
	color: #7ABEE9;
}
.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
	margin-bottom: 35px !important;
}
#gallery-1 img {
	border: 0px solid #cfcfcf !important;
}
#gallery-1 .gallery-item {
	margin-top: 15px;
}
/* BLOG */
.blog_holder.masonry article .post_info, 
.blog_holder.masonry_full_width article .post_info,
.blog_holder article .post_info {
	display: none;
}